# ============================================================================ 
#                     mod_plsql DAD Configuration File                         
# ============================================================================ 
# 1. Please refer to dads.README for a description of this file                
# ============================================================================ 

# Note: This file should typically be included in your plsql.conf file with 
# the "include" directive.

# Hint: You can look at some sample DADs in the dads.README file

# ============================================================================ 

Alias /i/ "s:\MIP\images/"

AddType text/xml		xbl
AddType text/x-component	htc

<Location /pls/apex>
  SetHandler 			  pls_handler
  Order deny,allow
  Allow from all
  AllowOverride			  None
  PlsqlDatabaseUsername         APEX_PUBLIC_USER
  # ###PlsqlNLSLanguage		  AMERICAN_AMERICA.WE8MSWIN1252
  PlsqlNLSLanguage		  AMERICAN_AMERICA.WE8MSWIN1252
  # PlsqlNLSLanguage		  AMERICAN_AMERICA.AL32UTF
  PlsqlDatabasePassword         thaawtsom
  PlsqlDatabaseConnectString    127.0.0.1:1521:webmip ServiceNameFormat
  PlsqlAuthenticationMode       Basic
  PlsqlDefaultPage              apex
  PlsqlDocumentPath		  docs
  PlsqlDocumentTablename        wwv_flow_file_objects$
  PlsqlDocumentProcedure        wwv_flow_file_mgr.process_download
  #PlsqlRequestValidationFunction wwv_flow_epg_include_modules.authorize
</Location>
